
.closed  {

				display:none;

			}
.closemenu  {
			 	-webkit-animation-name: fadeOutUpBig;
				animation-name: fadeOutUpBig;
				-webkit-animation-duration: 1.6s;
				animation-duration: 1.6s;
				-webkit-animation-delay: 0.2s;
				animation-delay: 0.2s; 
				-webkit-animation-fill-mode: both;
				animation-fill-mode: both;
				
				}
.openmenu  {
				-webkit-animation-name: fadeInDownBig;
				animation-name: fadeInDownBig;
				-webkit-animation-duration: 0.8s;
				animation-duration: 0.8s;
				-webkit-animation-delay: 0.0s;
				animation-delay: 0.0s; 
				-webkit-animation-fill-mode: both;
				animation-fill-mode: both;
				}

.fadeinmenu  {
			   -webkit-animation-name: fadeIn;
			   animation-name: fadeIn;
			   -webkit-animation-duration: 0.5s;
			   animation-duration: 0.5s;
			   -webkit-animation-delay: 0.1s;
			   animation-delay: 0.1s; 
			   -webkit-animation-fill-mode: both;
			   animation-fill-mode: both;
				}	
.fadeoutmenu  {
			  -webkit-animation-name: fadeOut;
			  animation-name: fadeOut;
			  -webkit-animation-duration: 0.8s;
			  animation-duration: 0.8s;
			  -webkit-animation-delay: 0.3s;
			  animation-delay: 0.3s; 
			  -webkit-animation-fill-mode: both;
			  animation-fill-mode: both;
			  display:none;
				}

 			.hamb-iconclose {
	
				  position: absolute;
				  float: left;
				  width: 44px;
				  height:42px;
				  background-color: #000;
			  }
			  .hamb-icon {
	
				  position: relative;
				  float: left;
				  width: 44px;
				  height:42px;
	
			  }


.menu-contain {
	position: fixed;
    float: left;
    top: 66px;
    width: 102%;
    height: 100vh;
    padding: 20px 110px 133px 110px;
    border-top: 1px solid #aeaeae;
    background-color: rgba(0, 0, 0, 1.0);
    z-index: 10;
    overflow-y: auto;
}

			.menu-contain h3 {
			   font-size: 33px;
			   line-height: 40px;
			   		margin-top: 0px;
			  		margin-bottom: 21px;
		   	}
		   	.menu-contain a {
			   color: #fff;
			   font-size: 22px;
			   line-height: 31px;
		   	}
		   	.menu-contain a:hover {
			   color: #ff008b;
		   	}
		   
.nav-container {
    position: relative;
    float: left;
    display:block;
    height: 60px;
    left: 0px;
    top: 0px;
    padding: 0px 0px 0px 61px;
    z-index: 200;
}
.nav-logo {
    position: relative;
    float: left;
    height: 60px;
    left: 0px;
    top: 0px;
    padding: 5px 0px 0px 25px;
    z-index: 3;
}
	 .nav-logo img {
		 height:28px;
	 }
			 
			  
.menu-tickets {
					 border: 1px solid #fff;
					 border-radius: 20px;
					 max-width: 210px;
					 height: 40px;
					 text-align: center;
					 padding-top: 3px;
		}			  

.main-navigation{
	position: fixed;
	width:100%;
	height: 66px;
	left: 0px;
	top: 0px;
	padding: 18px 60px 5px 0;
	background-color: #000;
	z-index: 20;
	display:none;
}
.main-navigation > ul{
	margin:0;
	list-style-type:none;
	text-align: right;
}
.main-navigation > ul > li{
	position:relative;
	display:inline-block;
	margin: 14px 5px 0 5px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.02em;
}		 
		.main-navigation ul li.current-menu-item a {
				color: #ff008b;
				border-bottom: 0.1em solid #ff008b;
		 }

.main-navigation > ul > li > a {
	display:block;
	color:rgba(255, 255, 255, 1.0);
	text-decoration:none;
	
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s
}
.main-navigation > ul > li > a:hover{
				color: #ff008b;
				border-bottom: 0.1em solid #ff008b;
}
.main-navigation > ul > li:last-child > a{
				margin-right: 50px;
}
.main-navigation > ul > li > a > i{
}


.mobile-navigation{
	position: fixed;
	width:100%;
	height: 100vh;
	left: 0px;
	top: 60px;
	padding: 5px 60px 5px 0;
	background-color: #aeaeae;
	z-index: 300;
	display:none;
}
.mobile-navigation > ul{
	margin:0;
	list-style-type:none;
	text-align: right;
}
.mobile-navigation > ul > li{
	position:relative;
	display:block;
	margin: 14px 5px 0 5px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.02em;
}		 
		.mobile-navigation ul li.current-menu-item a {
				color: #ff008b;
				border-bottom: 0.1em solid #ff008b;
		 }

.mobile-navigation > ul > li > a {
	display:block;
	color:rgba(0, 0, 0, 1.0);
	text-decoration:none;
	
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s
}
.mobile-navigation > ul > li > a:hover{
				color: #ff008b;
				border-bottom: 0.1em solid #ff008b;
}
.mobile-navigation > ul > li:last-child > a{
}
.mobile-navigation > ul > li > a > i{
}


.nav-hamburger {
		  display:block;
		  z-index: 200;
		  width:100px;
		  height:60px;
		  }
.nav-zoeken {
		  position:absolute;
		  float:right;
		  right:65px;
		  top:20px;
		  display:block;
		  width:30px;
		  height:30px;
		  
		  }
		  
.nav-zoeken2 {
		  position:absolute;
		  float:right;
		  right:-63px;
		  top:3px;
		  display:block;
		  }
.nav-zoeken-field {
		  position:absolute;
		  float:right;
		  right:125px;
		  top:16px;
		  width:25%;
		  height:36px;
		  display:block;
		  border-left: 4px solid #000;
		  }

#searchform input {
    		width: 100%;
    		padding: 8px 12px 8px 12px;
		  	background-color:rgba(255, 255, 255, 0.3);
		  	border: 0px solid #000;
		  	font-size: 18px;
		  	color:#fff
}
#searchsubmit {
    display:none !important;
}


 @media (max-width: 767px) {
    
    
 	}
      
      







